#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório Vendas de Pacotes - Boletos
cabecalho.relatorio=Relatório:
cabecalho.periodoVenda=Data Venda:
cabecalho.periodoPacote=Data Pacote:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.origem=Origem:
cabecalho.destino=Destino:
cabecalho.usuario=Usuário:
cabecalho.tipoTarifaPacote=Tipo Tarifa:
cabecalho.situacaoBilhete=Situação:
label.empresa=Empresa:
label.trecho=Trecho:
label.cancelados = - CANCELADOS
label.resumo=RESUMO